export.file.server=DNS 
export.file.dir=/home/presftp/pecs_test/fdb_dif
export.user.name=
export.user.pw=

#Production Value File Name
#export.file.name.fragment=UPD

#Test Values
export.file.name.fragment=I


#Valid values are contains or starts_with

#Production Values Search type
#export.file.search.type=contains

#Test Values
export.file.search.type=starts_with


fdb.file.dir=pharmacy
# Cron hour 0-23
scheduled.time.hour=19
# Cron minute 0-59
scheduled.time.minute=30
scheduled.time=1220

fdb.flag.provider.url=t3://localhost:7001
